---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: xfs
ltp:
  test: syscalls-02/mseal01
job_origin: ltp-syscalls.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
initrds:
- linux_headers
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-skl-d07
tbox_group: lkp-skl-d07
branch: linux-next/master
commit: d9339d9c10d2452ae4d0087a3127359de6c2ed0e
repeat_to: 1
job_file: "/lkp/jobs/scheduled/lkp-skl-d07/ltp-1HDD-xfs-syscalls-02_mseal01-debian-12-x86_64-20240206.cgz-d9339d9c10d2-20250719-211394-bdq10n-0.yaml"
id: 6ee848b70c061467ec568ef3559f8a76bd215800
queuer_version: "/zdci/src/lkp"
model: Skylake
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST2000DM001-1ER164_Z4Z98KSZ-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part2"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BW480H6_CVTR612406D5480EGN-part1"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
ucode: '0xf0'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-07-19 08:14:20.241272554 +08:00
compiler: gcc-12
_rt: "/result/ltp/1HDD-xfs-syscalls-02_mseal01/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e"
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250718-165220"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-syscalls-02_mseal01/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/vmlinuz-6.16.0-rc5-00302-gd9339d9c10d2
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d07/ltp-1HDD-xfs-syscalls-02_mseal01-debian-12-x86_64-20240206.cgz-d9339d9c10d2-20250719-211394-bdq10n-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=d9339d9c10d2452ae4d0087a3127359de6c2ed0e
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20250712.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-a5dad8bc3-1_20250712.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d07/ltp-1HDD-xfs-syscalls-02_mseal01-debian-12-x86_64-20240206.cgz-d9339d9c10d2-20250719-211394-bdq10n-0.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20250716161345/lkp-src/include/site/shz

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/vmlinuz-6.16.0-rc5-00302-gd9339d9c10d2"
result_root: "/result/ltp/1HDD-xfs-syscalls-02_mseal01/lkp-skl-d07/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-ltp/gcc-12/d9339d9c10d2452ae4d0087a3127359de6c2ed0e/0"
user: lkp

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
dequeue_time: 2025-07-19 08:52:22.892465161 +08:00
job_state: finished
loadavg: 1.90 0.75 0.28 2/274 4338
start_time: '1752886515'
end_time: '1752886519'
version: "/lkp/lkp/.src-20250718-165220:a23b6feb1c19-dirty:e43d19eaa425-dirty"
